<div class="container-fluid">
  <div class="row">
    <div class="col-3 mt-4">
      <h3>{{title}}</h3>
          <div class="col-5">
            <div class="nav flex-column nav-pills" id="v-pills-tab" role="tablist" aria-orientation="vertical">
              <a class="nav-link" id="v-pills-home-tab" data-toggle="pill" [routerLink]="['/mensajes/enviar']" role="tab" aria-controls="v-pills-home" aria-selected="true">Enviar mensaje</a>
              <a class="nav-link active" id="v-pills-profile-tab" data-toggle="pill" [routerLink]="['/mensajes/recibidos']" role="tab" aria-controls="v-pills-profile" aria-selected="false">
                Recibidos
                <br>
                Sin leer <span class="badge badge-light" *ngIf="unviewed_messages!=0">{{unviewed_messages}}</span>
              </a>
              <a class="nav-link" id="v-pills-messages-tab" data-toggle="pill" [routerLink]="['/mensajes/enviados']"  role="tab" aria-controls="v-pills-messages" aria-selected="false">Enviados</a>
              <a class="nav-link" id="v-pills-settings-tab" data-toggle="pill" href="#v-pills-settings" role="tab" aria-controls="v-pills-settings" aria-selected="false">Información</a>
            </div>
          </div>
    </div>
    <div class="col-9">
      <router-outlet></router-outlet>
    </div>
  </div>
</div>